body{
	height: auto;
	background-color: #eaf7e7;
}


.tekst{
        margin-left: 20%;
	margin-top: 8%;
	color: #66b16b;
	font-size: 1.5em;
	font-family: Arial, sans-serif;
}

a, a:hover, a:visited, a:active{
        color: inherit;
        text-decoration: none;
}

li{
        margin-bottom: 5px;
}

h2{
        font-size: 2em;
        font-style: normal;
}